Subject: order of operations

From: "Louis Aull" <[email-masked]>
Date: Tue, 19 Mar 2013 11:06:27 -0400

Bill,

   There are several ways to do this. The way you mentioned works fine and
   gives a good clamp surface under the bridge. I have found that I like
   to glue the bridge on after the top is partially glued on. To get the
   first string to align with the edge of the fingerboard to the
   tolerances I like (the bridge is already drilled), I glue the
   soundboard to the front block and part of the way around the sides. I
   can then bend the soundboard up like the sole of an old shoe to get the
   clamps under the bridge area. This allows me a final inspection of the
   fingerboard action, the string alignment, and the fit of the important
   load bearing braces around the back half of the soundboard with the
   position of the soundboard set in its final position. Enough of the top
   is glued to basically fix the angle of the neck.

   Louis Aull

   --